Bug 979270 - adding an existed key type will cause 500error
adding an existed key type will cause 500error
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.13
Unspecified Unspecified
low Severity low (vote)
: 22.0
: ---
Assigned To: Roman Joost
tools-bugs
: EasyFix, NeedsTestCase, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 02:38 EDT by wangjing
Modified: 2016-01-14 00:33 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-14 00:33:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Raymond Mancy 2013-06-30 23:23:28 EDT
I don't it is overly important that we spend time fixing up non critical bugs in Key/Value store as we are moving away from it anyway.
Comment 3 Roman Joost 2015-11-18 20:17:32 EST
Patch available:

http://gerrit.beaker-project.org/4497
Comment 6 Dan Callaghan 2015-12-17 20:35:37 EST
This fix was merged into the release-21 branch but we won't be producing any further 21.x bug fix releases. This will be included with 22.0 instead.
Comment 7 Dan Callaghan 2016-01-14 00:33:47 EST
Beaker 22.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.